@charset "utf-8";

* {
    margin: 0px;
    padding: 0px;
}

html, body {
    text-align: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

canvas {
    margin: 0px auto;
}

video {
    background: #fff;
    position: absolute;
    left:20px;
    top:20px;
    width: 300px;
    height: 300px;
    border:4px solid #ccc;
}
#front{
 position: absolute;
 left:20px;
 top:20px;
 width: 50px;
 height: 50px;
}
